<xml> </xml>

btb-class |

# BetterListViewSearchOptions Enumeration

Item search options.

This enumeration has a FlagsAttribute attribute that allows a bitwise combination of its member values.

[Flags]
public enum BetterListViewSearchOptions

#### Members

Member Name | Description | Value
--- | --- | ---
None | no options are active | 0
CaseSensitive | case-sensitive searching | 1
FirstWordOnly | consider only first word of the searched text | 2
PlaySound | play sound, when no item is found | 4
PrefixPreference | if a query string is found in the item text prefix, the item is prefered among others | 8
SelectableItemsOnly | search through seletable items only | 16
WordSearch | search by words, instead of whole strings | 32

#### Requirements

Namespace: ComponentOwl.BetterThumbnailBrowser

Assembly: BetterThumbnailBrowser (in BetterThumbnailBrowser.dll)

#### See Also

ComponentOwl.BetterThumbnailBrowser Namespace